html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input {
	background:transparent;
	border:0;
	font-family:Arial, "Lucida Grande", Tahoma, "Trebuchet MS", Verdana, DejaVu Sans;
	font-size:1em;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline;
}

html {
	height:100%;
	-webkit-text-size-adjust:100%; 
	-ms-text-size-adjust:100%;
}

body {
	min-height:100%;
	font-size:100%;
	text-align:center;
}


a:link, 
a:visited {
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

:focus {
	outline:0;
}

/* draw any selected text */
::-moz-selection {
	color:#fff;
	background:#e29b09;
}
::-webkit-selection {
	color:#fff;
	background:#e29b09;
}
::selection {
	color:#fff;
	background:#e29b09;
}


h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a,
h5,
h5 a,
h6,
h6 a {
	word-wrap:break-word;
}


ol, 
ul {
	list-style:none;
}

blockquote, 
q {
	quotes:none;
}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {
	content:'';
	content:none;
}

article, 
aside, 
details, 
figcaption, 
figure,
footer, 
header, 
hgroup, 
menu, 
nav, 
section, 
audio, 
canvas, 
video  {
	display:block;
}

ins {
	text-decoration:none;
}

del {
	text-decoration:line-through;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

table td {
	vertical-align:top;
}

table th {
	text-align:left;
}

code {
	font-family:'Courier New',Courier,Fixed;
}

acronym, 
abbr, 
span.caps {
	cursor:help;
}


.skipElement {
	display:block !important; 
	position:absolute !important; 
	left:-9999px !important; 
	top:-9999px !important;
}



/* CSS Clearfix - clear floats without any additional Markup. Source:http://www.webtoolkit.info/css-clearfix.html */
.clearfix:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	line-height:0;
	visibility:hidden;
}


/* define colors */
body,
a:link, 
a:visited {
	color:#3c3c3c;
}


.required {
	color:red;
}


textarea,
input[type="text"],
input[type="password"],
input[type="file"],
input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="url"],
select {
	background-color:#fff;
	border-color:#000;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="file"]:focus,
input[type="button"]:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
select:focus {
	border-color:#c0c0c0;
}
textarea {
	resize:vertical;
}



/*
	HTML-Code:
	<div class="globalTableLayout">
		<div class="globalTableLayout-Row globalTableLayout-Row-Header">
			<div class="globalTableLayout-Cell cell-1">
				Headline
			</div>
			<div class="globalTableLayout-Cell cell-2">
				Headline
			</div>
		</div>
		<div class="globalTableLayout-Row">
			<div class="globalTableLayout-Cell cell-1">
				Your Content
			</div>
			<div class="globalTableLayout-Cell cell-2">
				Your Content
			</div>
		</div>
	</div>
	
	Inspired by:
	http://www.gunlaug.no/tos/moa_11f.html
*/
div.globalTableLayout {
	display:table;      
	border-collapse:separate; 
	table-layout:fixed;
}
div.globalTableLayout div.globalTableLayout-Row {     
	display:table-row;
	height:1%;
	clear:both;
}
div.globalTableLayout div.globalTableLayout-Row div.globalTableLayout-Cell {
	display:table-cell;
	vertical-align:top;
}
* html div.globalTableLayout .globalTableLayout-Row div.globalTableLayout-Cell {/* IE6 */
	float:left;
	position:relative;
	height:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? (parseFloat(this.parentNode.offsetHeight)-33):(parseFloat(this.parentNode.offsetHeight)-1)); /* almost equal height in IE6/win - mode independency */
	width:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? 154:158); /* almost equal width in IE/win - mode independency */
	margin-left:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? -1:0);
}
*+html div.globalTableLayout .globalTableLayout-Row div.globalTableLayout-Cell {/* IE7 */
	float:left;
	position:relative;
	min-height:expression(parseFloat(this.parentNode.offsetHeight)-22); /* almost equal height in IE7/win - standard compliant mode */
	width:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? 154:158); /* almost equal width in IE/win - mode independency */
	margin-left:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? -1:0);
}
/* default styles */
div.globalTableLayout,
div.globalTableLayout div.globalTableLayout-Row {
	width:100%;
}
div.globalTableLayout.widthAuto,
div.globalTableLayout.widthAuto div.globalTableLayout-Row {
	width:auto;
}
div.globalTableLayout.vertcialAlignMiddle div.globalTableLayout-Row div.globalTableLayout-Cell {
	vertical-align:middle !important;
}
div.globalTableLayout div.globalTableLayout-Row-Header div.globalTableLayout-Cell {      
	font-weight:bold;
}
div.globalTableLayout div.globalTableLayout-Row div.globalTableLayout-Cell.fullWidth {      
	width:100% !important;
}
/* text-align */
div.globalTableLayout div.globalTableLayout-Row div.globalTableLayout-Cell.textAlignLeft {
	text-align:left;
}
div.globalTableLayout div.globalTableLayout-Row div.globalTableLayout-Cell.textAlignRight {
	text-align:right;
}
div.globalTableLayout div.globalTableLayout-Row div.globalTableLayout-Cell.textAlignCenter {
	text-align:center;
}